<!DOCTYPE html>
<html lang="fa">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <title>flex-project</title>
</head>
<body>
    <!-- nav bar -->
    <nav class="navbar">
        <span class="nav-brand">
            <img src="assets/img/pintrest.png" alt="">
        </span>
        <div class="search-wrapper">
            <form action="">
                <div class="input-wrapper">
                    <div class="input-holder">
                        <input  class="search-input" type="text">
                    </div>
                </div>
            </form>
        </div>
        <span class="top-nav">
            <ul>
                <li><a href="">خانه </a></li>
                <li><a href="">دنبال شده</a></li>
                <li class="user-profile">
                    <a href="">
                            <span><img src="assets/img/R.jpg" alt=""></span>
                            ali
                    </a></li>
                <li class="divider"><a href="">|</a></li>
                <li class="comments"><a href=""><i class="fas fa-cooment-dots"></i></a></li>
                <li class="notify"><a href=""><i class="fas fa-bell"></i></a><span class="badge">....9</span></li>
            </ul>
        </span>
    </nav>
    <!-- End nav bar -->
    <!-- main section -->
         <section class="wrapper">
            <div class="row-items">
                <div class="overlay">
                    <div class="overlay-items">
                        <div class="icon">
                             <i class="material-icons">more_horiz</i>
                             <i class="material-icons">cloud_upload</i>
                             <span>بیشتر...<i class="material-icons">arrow_upward</i></span>
                         </div>
                    </div>
                    <img src="https://placeimg.com/1640/980/animal" alt="people" style="width:100%;">
                </div>
            </div>
            <!-- 2 -->
            <div class="row-items">
                <div class="overlay">
                    <div class="overlay-items">
                        <div class="icon">
                             <i class="material-icons">more_horiz</i>
                             <i class="material-icons">cloud_upload</i>
                             <span>بیشتر...<i class="material-icons">arrow_upward</i></span>
                         </div>
                    </div>
                    <img src="https://placeimg.com/640/980/people" alt="people" style="width:100%;">
                </div>
            </div>
            <!-- 3 -->
            <div class="row-items">
                <div class="overlay">
                    <div class="overlay-items">
                        <div class="icon">
                             <i class="material-icons">more_horiz</i>
                             <i class="material-icons">cloud_upload</i>
                             <span>بیشتر...<i class="material-icons">arrow_upward</i></span>
                         </div>
                    </div>
                    <img src="https://placeimg.com/900/980/people" alt="people" style="width:100%;">
                </div>
            </div>
            <!-- 4 -->
            <div class="row-items">
                <div class="overlay">
                    <div class="overlay-items">
                        <div class="icon">
                             <i class="material-icons">more_horiz</i>
                             <i class="material-icons">cloud_upload</i>
                             <span>بیشتر...<i class="material-icons">arrow_upward</i></span>
                         </div>
                    </div>
                    <img src="https://placeimg.com/400/980/people" alt="people" style="width:100%;">
                </div>
            </div>
            <!-- 5 -->
            <div class="row-items">
                <div class="overlay">
                    <div class="overlay-items">
                        <div class="icon">
                             <i class="material-icons">more_horiz</i>
                             <i class="material-icons">cloud_upload</i>
                             <span>بیشتر...<i class="material-icons">arrow_upward</i></span>
                         </div>
                    </div>
                    <img src="https://placeimg.com/730/980/art" alt="people" style="width:100%;">
                </div>
            </div>
            <!-- 6 -->
            <div class="row-items">
                <div class="overlay">
                    <div class="overlay-items">
                        <div class="icon">
                             <i class="material-icons">more_horiz</i>
                             <i class="material-icons">cloud_upload</i>
                             <span>بیشتر...<i class="material-icons">arrow_upward</i></span>
                         </div>
                    </div>
                    <img src="https://placeimg.com/640/1080/people" alt="people" style="width:100%;">
                </div>
            </div>
            <!-- 7 -->
            <div class="row-items">
                <div class="overlay">
                    <div class="overlay-items">
                        <div class="icon">
                             <i class="material-icons">more_horiz</i>
                             <i class="material-icons">cloud_upload</i>
                             <span>بیشتر...<i class="material-icons">arrow_upward</i></span>
                         </div>
                    </div>
                    <img src="https://placeimg.com/840/980/people" alt="people" style="width:100%;">
                </div>
            </div>
            <!-- 8 -->
            <!-- <div class="row-items">
                <div class="overlay">
                    <div class="overlay-items">
                        <div class="icon">
                             <i class="material-icons">more_horiz</i>
                             <i class="material-icons">cloud_upload</i>
                             <span>بیشتر...<i class="material-icons">arrow_upward</i></span>
                         </div>
                    </div>
                    <img src="https://placeimg.com/980/1024/art" alt="people" style="width:100%;">
                </div>
            </div> -->
            <!-- 9 -->
            <!-- <div class="row-items">
                <div class="overlay">
                    <div class="overlay-items">
                        <div class="icon">
                             <i class="material-icons">more_horiz</i>
                             <i class="material-icons">cloud_upload</i>
                             <span>بیشتر...<i class="material-icons">arrow_upward</i></span>
                         </div>
                    </div>
                    <img src="https://placeimg.com/885/980/people" alt="people" style="width:100%;">
                </div>
            </div> -->
            <!-- 10 -->
            <!-- <div class="row-items">
                <div class="overlay">
                    <div class="overlay-items">
                        <div class="icon">
                             <i class="material-icons">more_horiz</i>
                             <i class="material-icons">cloud_upload</i>
                             <span>بیشتر...<i class="material-icons">arrow_upward</i></span>
                         </div>
                    </div>
                    <img src="https://placeimg.com/840/1980/people" alt="people" style="width:100%;">
                </div>
            </div> -->
            <!-- 11 -->
            <!-- <div class="row-items">
                <div class="overlay">
                    <div class="overlay-items">
                        <div class="icon">
                             <i class="material-icons">more_horiz</i>
                             <i class="material-icons">cloud_upload</i>
                             <span>بیشتر...<i class="material-icons">arrow_upward</i></span>
                         </div>
                    </div>
                    <img src="https://placeimg.com/840/980/people" alt="people" style="width:100%;">
                </div>
            </div> -->
            
         </section>
         <!-- wrapper2 -->
         
         <!-- End Wrapper 2 -->
    <!-- End Main Section -->
</body>
</html>